<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2d3118771adbfcd2e95f9429cb8e05f4">
  <dict>
    <!--2020-04-21 16:39:17.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2022-01-19 14:12:14.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
